
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>何时慢的用户体验更好？ / iVAN</title>

    <meta name="description" content="何时慢的用户体验更好？ 原文:50% slower but still a better experience? 作者:Martijn van Welie 译者:耿人杰 最近,我的一个拥有iPhone的同事向我展示如何在iPhone上设置一个闹钟.他真的非常喜欢它,就像我在第一眼看到一样.我拿出我的Nokia手机与之对比.我的感觉是iPhone的闹铃解决方案&quot;感觉&quot;更好,但Nokia的方案可能从实际上在可用性(usability)和效力(effectiveness)上更好一点.尽管如此,iPhone ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">何时慢的用户体验更好？</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>原文：50% slower but still a better experience?</p>
<p>作者：Martijn van Welie</p>
<p>译者：耿人杰</p>
<p>最近，我的一个拥有iPhone的同事向我展示如何在iPhone上设置一个闹钟。他真的非常喜欢它，就像我在第一眼看到一样。我拿出我的Nokia手机与之对比。我的感觉是iPhone的闹铃解决方案“感觉”更好，但Nokia的方案可能从实际上在可用性（usability）和效力（effectiveness）上更好一点。尽管如此，iPhone的方案似乎在可用性和趣味性上找到了完美的平衡。这使得它相比Nokia的方案显得更好玩。所以在有些时候，牺牲可用性来获得乐趣是否是正确的选择？这就是所谓“用户体验”的全部吗？</p>
<p>这里是两者的界面：</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMDYyNTIwMTEzOTI0LmpwZw==.jpg"><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMDYyNTIwMTEzNzA4LmpwZw==.jpg"></p>
<p>让我们再来进一步体验一下这两个案例……</p>
<p><strong>iPhone的解决方案</strong></p>
<p>iPhone用了一个滚轮的方法，就如同我们都了解的老式密码。为了设定时间，你需要将手指定位于3个滚轮上。如果你已经选择了24小时制的系统，那你就不必使用AM/PM的滚轮。我让3个拥有iPhone的同事做了些时间测试。让他们每人都设置10次闹铃，结果是他们平均需要10.2秒来设置完成一个闹钟。这包括“添加闹铃”这一步骤。导致花费较长时间设置的主要原因是他们的手指不得不在滚轮上调整多次来准确定位到正确的数字，一个完了后然后再定位第二个。如果你仅仅是要将闹铃调整半小时，测试的时间会缩短，因为你很幸运的只需要调整一个滚轮。</p>
<p><strong>Nokia的解决方案</strong></p>
<p>Nokia的解决方案更直接。你简单用键盘键入时间即可。需要花费的时间总是相对一致，大概就是4次按键的时间，这是由于Nokia手机都拥有相同的键盘布局。我对其他3个熟悉Nokia手机的同时进行了一个相似的测试。同样设置10次闹铃后，平均只需要6.7秒。比用iPhone的同事快了3.5秒。实际上差距应该更大，因为确认信息的展示需要花掉1.5秒的时间，并且在这期间不能进行下一次的输入。这意味着就完成任务而言，iPhone的方案比Nokia的慢50%！这看上去有点多…</p>
<p><strong>可用性vs用户体验？</strong></p>
<p>从数学上说，Nokia的方案在竞争中胜出。尽管如此，iPhone提供了更好的用户体验，而且似乎所有的iPhone用户都非常满意。没有人抱怨，甚至都在称赞！所以，是否更好的用户体验比完成任务快50%更有价值？</p>
<p>参考“官方”对于可用性的定义，是否完成任务是一个非常重要的因素，但不是唯一的因素。可学习性、可记忆性、错误发生次数和主观满意度都是可用性的组成部分。所以所谓的“主观满意度”是促使我们希望提高设置闹铃的用户体验？看来的确是这样，这似乎让我们可以得出结论：任务完成时间有时可以因为要提升用户体验而被牺牲掉。</p>
<p><strong>何时慢的用户体验更好？</strong></p>
<p>此案例中两个任务完成时间的差别很大，但任务本身却非常简单。你也不必每天去做很多次，有时甚至一周都不用更改。我对于此案例通过牺牲任务完成时间来提高用户体验有下列几点看法：</p>
<ul>
<li>任务发生的频率不是很频繁，可能一天一次或一周才一次。</li>
<li>总共的任务完成时间还是相对较短，相对于任务发生的次数这点任务完成时间差别是可以忍受的。</li>
<li>用户倾向于享受乐趣而不是在不频繁的任务里提高效率。</li>
</ul>
<p>这给我们带来更多有趣的问题：何时任务完成时间和用户体验间的平衡会被打破？可能是当任务并不是很频繁的发生时，但到底要发生的多不频繁呢？我不知道，可能需要有人做更多的实验。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-16 16:47:51</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e4%bb%bb%e5%8a%a1/" title="任务">任务</a>, <a href="https://www.iamivan.net/tag/%e7%94%a8%e6%88%b7%e4%bd%93%e9%aa%8c/" title="用户体验">用户体验</a>, <a href="https://www.iamivan.net/tag/iphone/" title="iphone">iphone</a>, <a href="https://www.iamivan.net/tag/%e6%97%b6%e9%97%b4/" title="时间">时间</a>, <a href="https://www.iamivan.net/tag/%e5%8f%af%e7%94%a8%e6%80%a7/" title="可用性">可用性</a>, <a href="https://www.iamivan.net/tag/%e9%97%b9%e9%93%83/" title="闹铃">闹铃</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>何时慢的用户体验更好？的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M6kLYOp.html" rel="bookmark">微软自黑Windows XP：兼容性很糟糕 用户体验更是渣</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				微软自黑Windows XP:兼容性很糟糕 用户体验更是渣众所周知,Windows XP很快将于4月8日正式结束支持服务,微软曾多次强调,全世界范围内,仍在运行Windows XP的操作系统在截止日期之后将容易被黑,除非升级到更新的平台.而截至目前,从调研机构数据了解,全球仍然有29%的Windows XP市场份额.为了进一步促进更新换代,微软到目前为止已经采取了多种手段,并且说服用户采用最新的Windows 8.1操作系统.实际上,很多用户没有任何动作,在这离 XP 退出历史舞台不到30天的时			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b2J2Ykb.html" rel="bookmark">门雨：做SEO更在乎用户体验更容易成功</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 其实针对现在的行业来说其实每一个工作每一个行业都应该把用户放在第一位,而做网站推网站,我们的目标群体又是谁我相信现在很多建站的朋友之间都不清楚.在网络营销中SEO是现在做网络推广的兄弟姐妹大多数人关注的东西.因为都很清楚从SEO中我们可以得到自己想要的东西.而且特别是现在对于SEM这个行业竞争也是越来越大,其实现在无论做任何一个行业都存在竞争			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/7M0me0p.html" rel="bookmark">盘点5大知名电商网站用户体验不到位的地方</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文章描述:吹毛求疵-盘点五大电子商务网站的&quot;卫生死角&quot;. 生活中被人忽视的地方由于得不到及时的清理将会成为卫生死角,一个网站也同样如此,时至年关笔者发扬娱乐精神来盘点几大电子商务网站的卫生死角--即用户体验.UI设计.内容运营做的不到位的地方. №1:亚马逊商城 亚马逊公司(Amazon.com,简称亚马逊,NASDAQ:AMZN),是美国最大的一家网络电子商务公司,位于华盛顿州的西雅图.是网络上最早开始经营电子商务的公司之一,亚马逊成立于1995年,一开始只经营网络的书籍销售业务,现			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/9bBrENb.html" rel="bookmark">做好竞价推广用户体验，高效不烧钱</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前段时间叶剑辉去应聘了不少的企业,发现大部分企业都会利用搜索引擎竞价推广做网络销售,可又苦恼竞价点击价格.转化率等等,于是就想需求SEO自然排名,而这追其根源就在于许多都是老板或经验不足的人员管理,甚至依赖百度客服操作和管理账户,对此建议还是找专业人员操作账户,实在不行就外包吧,尤其竞价烧钱烧钱的企业,毕竟百度客服是从竞价消费金额里拿提成,越烧钱客服自然就越赚钱,所以不要客服的话也不宜尽信.当然,个人认为百度竞价还是很不错的一种推广方式,以下叶剑辉便以用户体验角度分享几点提高质量度.降低成本几个			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Vzw13nM.html" rel="bookmark">Web设计和开发常犯的9个用户体验错误和解决方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一个烂网站就像一个性情乖戾的推销员,这样的推销员不仅无法说服顾客,而且让人生厌,就网站而言,再也没有什么比蹩脚的用户体验更让人沮丧的了.本文讲述了 Web 设计与开发中常犯的 9 个用户体验错误以及它们的解决方法. Web 用户体验大师 Jacob Nielsen 说过,&quot;一个烂网站就像一个性情乖戾的推销员&quot;,这样的推销员不仅无法说服顾客,而且让人生厌,就网站而言,再也没有什么比蹩脚的用户体验更让人沮丧的了.本文讲述了 Web 设计与开发中常犯的 9 个用户体验错误以及它们的解决方法.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/aM6O3Yp.html" rel="bookmark">在马斯洛的需求层次体系上考虑用户体验</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				今天早上会议中andy  budd 以对于&quot;什么能让一个网站成为用户真正难忘的作品&quot;的一些非常不错的见解开启了web用户体验大会. and budd 陈述的核心内容是其他行业对于良好用户体验带来的好处已经深深有所感悟,他们这些经验对于我们做web有好的借鉴性: 1.依赖第一印象:酒店了解这一点,因此,良好的酒店都会在酒店大堂提供微笑,在您的枕头准备巧克力和书面说明. 2.发现和注重细节:apple公司通过对细节的努力考虑,并考虑的结果应用到他们产品的包装上,从而实现了差异化.结果就是他			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/2pLrrab.html" rel="bookmark">浅谈流氓式用户体验</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  关于用户体验,很多人的见解都不一样.360的周鸿祎给出了意义上的说法:&quot;好的用户体验,一定得具备下面三点:第一,要超出用户预期,能够给用户带来惊喜.第二,好的用户体验要能够让用户有所感知.第三,好的用户体验,是从细节开始,并贯穿于每一个细节.&quot; 而到了现在,用户体验更是重中之重,以前我也写过关于用户体验的文章,但都是泛泛之谈.因为谈的都是好的用户体验,而今天笔者要开山荒,给出一 个新词,那就是流氓式用户体验.谈到这个词我不由想起了百度,百度在2012年8月22号发表申明称,算法更新			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/wzVgxlb.html" rel="bookmark">百度你是点击为王还是用户体验为道</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  最近最为热炒的莫过于对百度点击的热议,有人欢喜有人忧.喜的是可以不用吹灰之力,就可以让排名直线上升,坐拥首页之位;忧的是辛辛苦苦.认认真真做站的朋友却被这些点击上来的站点,挤压下去,甚至几年的老站都不敌点击上来的新点.不管是在用户体验还是用户内容上,都没法媲比的垃圾站居然能光明堂皇的上了首页. 目前在不同的场合,国内各大SEOER都对此做法发表了不同看法: seowhy创始人夫唯老师也对这个做法不解,他表示要号召seoer一起来探讨这个话题,让百度官方人员引起重视,对于作弊的方式,必须打击!			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zJejV8p.html" rel="bookmark">PPTV的最大噩梦：过分占用带宽 拖累用户体验</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 速途网12月21日消息 优酷在美纽交所成功上市,也刺激着PPTV.56网等一批视频企业为上市摩拳擦掌.繁荣景象的背后,视频企业的窘境和弊病依然难以遮掩.近日有网友发帖,直指PPTV太占带宽,严重影响用户体验.视频业的带宽.服务器面临的压力,再度被推到聚光灯下. 网友爆料称,限速后的PPTV上传缓慢.下载缓慢.无法流畅播放,经常停顿(速途网配图			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/dzZdwBM.html" rel="bookmark" class="title">在Linux下通过命令行来操作使用Dropbox</a>
					<div>
						  Dropbox是一款非常好用的免费网络文件同步工具,是Dropbox公司运行的在线存储服务,通过云计算实现因特网上的文件同步,用户可以存储并共享文件和文件夹.Dropbox提供免费和收费服务,Dr ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/LpdvaXb.html" rel="bookmark" class="title">二进制-html5下a标签，如何定义下载文件txt的编码方式</a>
					<div>
						问题描述 html5下a标签,如何定义下载文件txt的编码方式 要用a标签的download属性,下载一个txt的文件,文件内容是js下的字符串,然后本人用blob装成二进制流,在用URL.creat ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qMqaoOM.html" rel="bookmark" class="title">J2EE学习的过程</a>
					<div>
						j2ee|过程 在这里我谈谈我在学习j2ee流程,并谈到在此过程中领会的经验和教训.以便后来者少走弯路.  Java发展到现在,按应用来分主要分为三大块:J2SE,J2ME和J2EE.这三块相互补充, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xpn98AM.html" rel="bookmark" class="title">Oblog 2&period;52导出日志最新漏洞</a>
					<div>
						Oblog 2.52导出日志最新漏洞 /**作者:慈勤强 Http://blog.csdn.net/cqq 2005-02-22*/ 昨天正好从oblog官方网站下载了一套最新的blog系统,版本是2 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/5zOx2Rb.html" rel="bookmark" class="title">国色天香！Fireworks绘制国画牡丹</a>
					<div>
						不要奇怪,这样的效果并不是photoshop和painter的专利,只要你有一点美术功底,有足够的耐心,仔细调节色彩.合理运用笔尖羽化值的大小以及节点的尖锐与平滑程度,即可达到这种效果. 完成效果如下 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qMqk1ez.html" rel="bookmark" class="title">VB&period;NET中监视文件夹的变化</a>
					<div>
						摘要 :        有时候,处于业务的需要,我们要不断的监视文件的变化,比如文件的创建.删除.重命名等:而且某些人要确保重要文件的只读,并且要及时的报告文件版本的变更情况.或者,你想监视你的文件夹 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VMrP7Vz.html" rel="bookmark" class="title">百度降权后的处理：让3天恢复排名</a>
					<div>
						辛苦的做了3个月的网站,六安爱房网的几个关键词(六安房产网,六安二手房,六安租房等,另外还有其他的长尾)都在百度的首页前几位,但是8月29日是个噩梦般的日子.所有的排名全部在了几十位以后.这种突然的状 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/aM6gkLp.html" rel="bookmark" class="title">浅谈济南武警医院和竞争对手是如何做优化的</a>
					<div>
						做渠道优化已经快半年多了,刚开始和许多站长一样,每天都忙于不停的发外链.在&quot;内容为王,外链为皇&quot;的时代,许多站长都把做外链作为很重要的任务.开始时,可能会因为外链收录和排名增减升降 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/aM684Oz.html" rel="bookmark" class="title">AspNetPager分页组件概述</a>
					<div>
						引言 在基于Asp.net的内网系统中,分页功能是最常用的,用的最多的组件就是AspNetPager. AspNetPager 官网:http://www.webdiyer.com/aspnetpag ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/yMAOX3z.html" rel="bookmark" class="title">Zabbix 添加监控主机（linux）及汉化</a>
					<div>
						前两天研究了&lt;zabbix服务端的安装&gt; 和 &lt;zabbix linux客户端的安装&gt;,今天成功添加了监控主机,过程如下: web登录之后默认是英文,跟我一样看不习惯的童鞋可以 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5AwyDp.html" rel="bookmark" class="title">分布式文件系统应用（下） 实践</a>
					<div>
						题外话不多说 直接整起 先简单演示 单台storage+tracker 先介绍下虫子的环境 windosXP主机(~~o(&gt;_&lt;)o ~~ 虫子也不想的) ubuntu虚拟机 fastdf ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk2GREM.html" rel="bookmark" class="title">漫谈数据库索引</a>
					<div>
						一.引言 对数据库索引的关注从未淡出我的们的讨论,那么数据库索引是什么样的?聚集索引与非聚集索引有 什么不同?希望本文对各位同仁有一定的帮助. 二.B-Tree 我们常见的数据库系统,其索引使用的数据 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQPrL8z.html" rel="bookmark" class="title">交换机、集线器、路由器区别和使用浅谈</a>
					<div>
						最近看到很多人在询问交换机.集线器.路由器是什么,功能如何,有何区别,笔者就这些问题简单的做些解答. 首先说HUB,也就是集线器.它的作用可以简单的理解为将一些机器连接起来组成一个局域网.而交换机(又 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJ7d7vb.html" rel="bookmark" class="title">稳扎稳打Silverlight&lpar;19&rpar;</a>
					<div>
						稳扎稳打Silverlight(19) - 2.0通信之调用REST服务,处理JSON格式,XML格式,RSS/ATOM格式的数据 介绍 Silverlight 2.0 调用REST服务,处理JSON ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5ADJBp.html" rel="bookmark" class="title">PPT中的图片视频如何提取</a>
					<div>
						  当你获得了一个内含精美图片或视频的PPT演示文件(.PPTX),想拿出里面的图片或视频时,怎么办呢?使用&quot;打开→复制→粘贴或另存&quot;的思路吗?真巧!你和她想到一块去了.我要说的是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW1glqz.html" rel="bookmark" class="title">猎豹wifi遥控电脑怎么用？</a>
					<div>
						  1.下载安装并打开猎豹免费wifi,之后点击桌面右下角&quot;猎豹免费wifi&quot;图标--&quot;功能大全&quot;--&quot;遥控电脑&quot;. 2.连入猎豹免费wif ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGJj42p.html" rel="bookmark" class="title">PhotoShop给灰暗风景调出亮丽清新效果照片处理教程</a>
					<div>
						许多朋友抱怨拍的照片不好看,其实不是你拍的照片不好看,是你后期没有做到位,所以片子不好看.下面这张照片拍的时候太阳快落了,光线很平, 照片灰雾大也不好看.经过处理后就能凑合着看了.怎样处理这张照片?我 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgVEqAb.html" rel="bookmark" class="title">求助IP地址的划分参考</a>
					<div>
						问题描述 求助IP地址的划分参考 求IP地址划分的大致雏形,具体实现步骤,给个参考,谢 解决方案 IP地址的划分IP地址划分IP地址划分 解决方案二: ..你这是直接要别人帮你做事了...伸手党吗..					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MA7B03z.html" rel="bookmark" class="title">【新闻晨报】UC为何放弃独立上市</a>
					<div>
						中云网每天精选各科技媒体头条! 1.腾讯科技 站在马云棋盘上的棋手俞永福 http://tech.qq.com/a/20140612/011758.htm 俞永福的底气源自UC在移动业务上的强势,他借 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7YOYqM.html" rel="bookmark" class="title">pupupwindow-android   popupwindow dismiss&lpar;&rpar;关闭窗体前的处理事件</a>
					<div>
						问题描述 android popupwindow dismiss()关闭窗体前的处理事件 pop.setTouchable(true); pop.setBackgroundDrawable(new B ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5NlGRz.html" rel="bookmark" class="title">802&period;11ac未来有多快？433Mbps只是起步？</a>
					<div>
						从现在开始的六个月中,企业IT部门的Wi-Fi网络将面临巨大的挑战:转换到802.11ac--无线数据传输速率将从433Mbps开始.但理论下的情况和现实世界会发生什么情况是完全不同的.11ac概述I ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXq9xjz.html" rel="bookmark" class="title">linux 技巧：使用 screen 管理你的远程会话</a>
					<div>
						原文地址: http://www.ibm.com/developerworks/cn/linux/l-cn-screen/   你是不是经常需要 SSH 或者 telent 远程登录到 Linux 服 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwWPaOz.html" rel="bookmark" class="title">RSS订阅服务的产品</a>
					<div>
						 在官方博客上, Google公布了最新的&quot;春季大扫除(Spring Cleaning)&quot;名单,即将关闭8项服务,包括很受欢迎的RSS订阅服务Google Reader. 很多用户 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAAyWAM.html" rel="bookmark" class="title">PS蒙版技巧</a>
					<div>
						  PS蒙版技巧          向大家介绍一个非常有用的方法,就是使用快速蒙板来画出选区.(请注意:这里我们学习的是&quot;快速&quot;蒙板,这是一种比较简单的蒙板.以后,我们还将会学习正 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZgDrqb.html" rel="bookmark" class="title">POP动画&lbrack;1&rsqb;</a>
					<div>
						POP动画[1] pop动画是facebook扩展CoreAnimation的,使用及其方便:)   1:Spring系列的弹簧效果(两个动画kPOPLayerBounds与kPOPLayerCorn ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjLl28p.html" rel="bookmark" class="title">linux VPS增加Swap文件&lpar;可用阿里云）</a>
					<div>
						博客增加了50X监控重启的脚本之后,总算对502和504的错误有了一定的控制,但是今天又有朋友反应出现了&quot;数据库连接错误&quot;的信息,通过排查kern.log,发现如下的信息, Jan ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ba7Jymp.html" rel="bookmark" class="title">Mac OS X快捷键（2）</a>
					<div>
						使用计算机,&quot;字处理&quot;是最普遍的工作任务.在进行字处理的过程中,熟练使用各种各样的快捷键对提高工作效率有着决定性的意义.(拿来任何一个软件──哪怕操作系统──研究它的快捷键是用计算 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkeQRrb.html" rel="bookmark" class="title">6 cocos2dx粒子效果，类图关系，系统原生粒子和自定义粒子效果，粒子编译器软件，爆炸粒子效果，烟花效果，火焰效果，流星效果，漩涡粒子效果，雪花效果，烟雾效果，太阳效果，下雨效果</a>
					<div>
						﻿﻿ 1 粒子 示例 2 类图关系 3 系统原生粒子 CCParticleSystem 所有粒子系统的父类 CCParticleSystemPoint. CCParticleSystemQuad 点粒 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYX7g9b.html" rel="bookmark" class="title">如果获取一个网站的流出流量呀&quest;</a>
					<div>
						问题描述 请问如何获取一个网站的流出流量.比如我有一个页面,100KB.每天100个人访问,就是10000KB.我怎么样去获取这个数字呢?求方法...各种求!!! 解决方案 解决方案二:这里假设:10 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4ea18b.html" rel="bookmark" class="title">点云数据-matlab拟合出错，求大神</a>
					<div>
						问题描述 matlab拟合出错,求大神 直接上代码 A=xlsread('E:matlabspaceyuanzhu','sheet2','a1261:c2521'); x=A(:,1); y=A(:, ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.026 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
